@charset "utf-8";
.txt {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	line-height: 230%;
}

.txt1 {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	line-height: 160%;
}

.riqi {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #555555;
	text-decoration: none;
	line-height: 160%;
}

.riqi_white {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%;
}
.riqi_white a {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%;
}
.riqi_white a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%;
}
.navi {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 16px;
}

.txthigher {
	font-family: "微软雅黑";
	font-size: 38px;
	color: #333333;
	text-decoration: none;
	line-height: 45px;
	
}


.txt2 {
	font-family: "微软雅黑";
	font-size: 24px;
	font-style: normal;
	line-height: 200%;

}

a.txt2  {color: #333333;text-decoration: none;}
a.txt2:link {font-size: 24px;text-decoration: none;font-family: "微软雅黑";line-height: 200%;color: #333333;}
a.txt2:visited {text-decoration: none;font-family: "微软雅黑";font-size: 24px;line-height: 200%;color: #333333;}
a.txt2:hover {color: #555555;text-decoration: underline;font-family: "微软雅黑";font-size: 24px;line-height: 200%;}

.title_white{
	font-family: "微软雅黑";
	font-size: 24px;
	color: #ffffff;
	font-weight:bold;
	line-height: 250%;
	text-decoration: none;

}

.title_blue{
	font-family: "微软雅黑";
	font-size: 30px;
	color: #014da1;
	font-weight:bold;
	line-height: 26px;
	text-decoration: none;

}

.title_blue1{
	font-family: "微软雅黑";
	font-size: 22px;
	color: #014da1;
	font-weight:bold;
	line-height: 26px;
	text-decoration: none;

}

.blue{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #014da1;
	line-height: 26px;
	text-decoration: none;

}

a.blue  {color: #000000;text-decoration: none;}
a.blue:link {font-size: 18px;text-decoration: none;font-family: "微软雅黑";line-height: 100%;color: #014da1;}
a.blue:visited {text-decoration: none;font-family: "微软雅黑";font-size: 18px;line-height: 100%;color: #014da1;}
a.blue:hover {color: #014da1;text-decoration: underline;font-family: "微软雅黑";font-size: 18px;line-height: 100%;}

.title_whitebt{
	font-family: "微软雅黑";
	font-size: 36px;
	color: #ffffff;
	font-weight:bold;
	line-height: 26px;
	text-decoration: none;

}

.white {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
}

a.white  {color: #FFFFFF;text-decoration: none;}
a.white:link {font-size: 18px;text-decoration: none;font-family: "微软雅黑";line-height: 100%;color: #FFFFFF;}
a.white:visited {text-decoration: none;font-family: "微软雅黑";font-size: 18px;line-height: 100%;color: #FFFFFF;}
a.white:hover {color: #FFFFFF;text-decoration: underline;font-family: "微软雅黑";font-size: 18px;line-height: 100%;}

.bgunloop {
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 12px;

}

.time {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #3777bc;
	text-decoration: none;
	
}
.artical {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 41px;
}
.k120 {
	width: 70px;
}
.k150 {
	width: 200px;
}
.zz {
	font-size: 12px;
	line-height: 14px;
}

.k200 {
	width: 230px;
	height: 45px;
}
.en {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 190%;
	color: #333333;
	text-decoration: none;

}
